Subject: bug#33573: --add-missing behaviour

From: Ben Elliston <[email-masked]>
Date: Sun, 2 Dec 2018 17:03:48 +1100

I ran 'automake --add-missing' to copy mdate-sh to my project. This,
of course, creates a symbolic link to the automake install tree.
Remembering this, I then ran 'automake --add-missing -c' to copy the
script instead. Since mdate-sh was already present in my tree,
automake did nothing. When passing -c, I think automake should replace
the symbolic link (if and only if it is a symbolic link).

Ben